---
- name: upgrade Helm chart
  shell: |-
    helm --kubeconfig {{ kubeconfig }} repo update
    helm --kubeconfig {{ kubeconfig }} upgrade --namespace {{ namespace.prometheus }} prometheus-operator stable/prometheus-operator -f {{ k8s_install_dir.path }}/values.yaml --wait
